.version.through_cotton_wool_2 /* version checker */
{
	color: #0000E3;
	background-color: #19BC1D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129234-34
{
	z-index: 2;
	width: 340px;
	min-height: 1672px;
	position: relative;
}

#u129234-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129234
{
	line-height: 30px;
}

#u129234-29
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129234-5,#u129234-8,#u129234-11,#u129234-14,#u129234-17,#u129234-20,#u129234-23,#u129234-27
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129234-32
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129234-30
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

